{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "PeriodConfigurationFile": "periods.json",
  "StartTime": "07:59",
  "TimeFactor": 4.0
}
